#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 regex-compat-tdfa
version:              0.95.1.4
visibility:           public
id:                   regex-compat-tdfa-0.95.1.4-E0Zz7znHnurIeMMfKQ5ONq
key:                  regex-compat-tdfa-0.95.1.4-E0Zz7znHnurIeMMfKQ5ONq
license:              BSD-3-Clause
copyright:
    Copyright (c) Christopher Kuklewicz 2006
    (c) shelarcy 2012

maintainer:           shelarcy <shelarcy@gmail.com>
author:               Christopher Kuklewicz
stability:            Seems to work, passes a few tests
homepage:             http://hub.darcs.net/shelarcy/regex-compat-tdfa
package-url:          http://hackage.haskell.org/package/regex-compat-tdfa
synopsis:             Unicode Support version of Text.Regex, using regex-tdfa
description:
    One module layer over regex-tdfa to replace Text.Regex.

    regex-compat can'\''t use Unicode characters correctly because
    of using regex-posix. This is not good for Unicode users.

    I modified regex-compat to use regex-tdfa for solving today'\''s
    problem.

category:             Text
abi:                  9c70f0de9ea39581890a09f28a093313
exposed:              True
exposed-modules:      Text.Regex
import-dirs:          /usr/lib/ghc-8.10.4/site-local/regex-compat-tdfa-0.95.1.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/regex-compat-tdfa-0.95.1.4
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/regex-compat-tdfa-0.95.1.4

hs-libraries:         HSregex-compat-tdfa-0.95.1.4-E0Zz7znHnurIeMMfKQ5ONq
depends:
    array-0.5.4.0 base-4.14.1.0
    regex-base-0.94.0.0-90akf7MH4gL42SgNn4lXMF
    regex-tdfa-1.3.1.0-5le7X06RZCS4yIE6HfZvVg

haddock-interfaces:
    /usr/share/doc/haskell-regex-compat-tdfa/html/regex-compat-tdfa.haddock

haddock-html:         /usr/share/doc/haskell-regex-compat-tdfa/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

